body {
    margin: 0;
    font-family: 'PopHapiness', sans-serif;
    color: white;
    background-color: transparent;
}

canvas {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -4;
    width: 100%;
    height: 100%;
}

#flash {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0;
    pointer-events: none;
}

#gradients {
    background-size: 100% 100%;
    background-position: 0px 0px;
    background-image: linear-gradient(180deg, #B11D1D00 0px, #00000095 130px, #B11D1D00 130px), linear-gradient(180deg, #00000000 450px, #00000000 465px, #00000095 465px, #B11D1D00 700px);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -3;
    width: 100%;
    height: 100%;
}

h1 {
    text-align: center;
    font-size: 3em;
    margin-top: 2em;
    font-family: 'Mario', sans-serif;

    a {
        color: #fffefd;
        text-decoration: none;
        transition: color 0.5s;
        text-shadow: #0000007e 5px 6px 1px;
    }
}

@media screen and (max-width: 443px) {
    h1 {
        margin-top: 1.5em;
    }
}

p {
    margin: 0.5%;
}

.slider {
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden;

    &:focus {
        outline: none;
    }
}

.item {
    position: absolute;
    width: 200px;
    height: 200px;
    text-align: center;
    border-radius: 10px;
    transition: 0.5s;
    left: calc(50% - 100px);
    top: 0;

    img {
        width: 200px;
    }
}

#titleShine {
    margin-top: 70px;
    text-align: center;
    font-size: 2em;
    font-family: 'Mario', sans-serif;
    text-shadow: #0000007e 5px 6px 1px;
}

@media screen and (max-width: 443px) {
    #titleShine {
        margin-top: 45px;
    }

}

#description {
    text-align: center;
    text-shadow: #0000007e 0px 0px 5px;
}

#prev,
#next {
    color: #fff;
    background: none;
    border: none;
    font-size: xxx-large;
    font-family: monospace;
    font-weight: bold;
    opacity: 0.8;
    transition: opacity 0.5s;
}

#dots {
    text-align: center;
    font-size: 1.75em;
    display: inline;
}

#selector {
    text-align: center;
}

#prev:hover,
#next:hover {
    opacity: 1;
    cursor: pointer;
}

footer {
    text-align: center;
    color: white;
    text-shadow: #00000062 3px 3px 1px;

    a {
        color: #fffefd;
        text-decoration: none;
        transition: color 0.5s;
    }

    #sound {
        font-family: 'PopHapiness', sans-serif;
        font-size: 1.2em;
        filter: saturate(0);
        background: none;
        border: none;
        cursor: pointer;
        color: white;
    }
}